Bug 146581 - User data (name, address) lost on upgrade
User data (name, address) lost on upgrade
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-29 18:33 EST by Steve Hall
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: fc4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-13 03:42:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Hall 2005-01-29 18:33:31 EST
Description of problem:

Upgrade to 1.1.3 erases what OO.o calls "User Data", actually the
user's personal information. This apparently isn't migrated correctly
or is simply lost.
Comment 1 Dan Williams 2006-03-13 00:17:15 EST
-> cmc
Comment 2 Caolan McNamara 2006-03-13 03:42:20 EST
Too old, gone stale :-( 2.0.X (fc4/fc5) upgrades from earlier versions without
grief.

Note You need to log in before you can comment on or make changes to this bug.